Compact Archives Widget

DO NOT INSTALL THIS PLUGIN BECAUSE IT'S NOT NEEDED ANYMORE.

As of version 3.0.0 the plugin Compact Archives includes my own code, so you'll find this widget in that plugin.

The plugin Compact Archives has not a widget. This plugin adds this widget to that plugin. Before using Compact Archives Widget, you must install and activate Compact Archives plugin.

About this plugin

Name of the plugin: Compact Archives Widget
Plugin version: 0.4.2
This plugin requires WordPress 1.5
Tested up to WordPress 4.6.1
Last updated: 31 luglio 2016 (5 mesi ago)
Compatibility: Unknown with WordPress 4.7
Tags: archive, archives, posts, widget
Downloaded: 3.416
Rating: 5 stars

Download

You can get a copy from the page in the official repository: Compact Archives Widget.

Support

You can get support in this forum.

Donate

If you’re happy using this plugin, make a small donation via PayPal.